.find-password-wrap {
    display: flex;
    width: 100%;
    height: 240px;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 20px;
    text-align: center;
}

.find-password-desc {
    display: inline-block;
    width: 100%;
    max-width: 400px;
    text-align: justify;
    line-height: 1.5;
}
.find-password-wrap strong {
    color: var(--primary-color);
}

.find-password-wrap .btn {
    padding: .5em 1em;
    font-size: 1.125em;
    line-height: 1;
    border-radius: 5px;
    text-decoration: none;
}

.find-password-wrap .input-box {
    position: relative;
    width: 95%;
    max-width: 300px;
}
.find-password-wrap .input-box .icon-light {
    position: absolute;
    top: 50%;
    left: 0.75em;
    transform: translateY(-50%);
    color: var(--primary-color);
}
.find-password-wrap .input-box input[type="email"], .find-password-wrap .input-box input[type="password"] {
    width: 100%;
    font-size: 1em;
    padding: 0.75em 0.75em 0.75em 2.75em;
    border: 1px solid #ccc;
}
.find-password-wrap .btn.ok {
    width: 95%;
    max-width: 300px;
    margin-top: 1em;
}

@media (max-height: 800px) {
    .signup-page {
        display: block;
        width: 100%;
        height: auto;
        position: initial;
        height: auto;
    }
    .site-footer {
        position: initial;
        bottom: unset;
        margin-top: 40px;
        margin-bottom: 20px;
    }
}

